Het laatste nieuws en onafhankelijke reviews van de nieuwste tablets

Pokémon Go werkt vanaf juli op Android 5.0 of hoger

Geschreven door
Geplaatst op25 april 2019, 12:28 CategorieGaming

Niantic heeft bekendgemaakt dat de games Pokémon Go en Ingress vanaf juli niet meer werken op Android 4.4 KitKat. Android-gebruikers dienen vanaf deze zomer dus tenminste Android 5.0 Lollipop op hun telefoons te hebben staan om de game te kunnen spelen.

Pokémon Go: vanaf Android 5.0 Lollipop

Op de ondersteuningspagina van Pokémon Go is te lezen dat het populaire augmentedrealityspel vanaf 1 juli voortaan alleen nog werkt op Android-smartphones met Android 5.0 Lollipop of hoger. Heb je dus een Android-smartphone met versie 4.4 KitKat of lager, dan kun je de game niet meer spelen. Heb je dus Lollipop op je smartphone staan, dan hoef je geen actie te ondernemen. Gebruik je KitKat of lager, dan dien je de software te upgraden (mits mogelijk) of een andere smartphone te gebruiken. Dit geldt ook voor Ingress.

Niantic heeft een duidelijke reden voor de verandering. Door ondersteuning voor Android 4.4 KitKat weg te halen, kan het ontwikkelproces worden gestroomlijnd. Daardoor kan er meer aandacht uitgaan naar nieuwere Android-versie en beschikbare technologieën. Bovendien is het zo dat het merendeel van Android-gebruikers momenteel Android 5.0 of hoger gebruikt, dus is het zonde om een oud besturingssysteem, uit 2013, te blijven ondersteunen. Je hebt dus nog tot en met 1 juli te tijd om over te stappen op Android 5.0 Lollipop of hoger.

  • Delen:
Google Pixel
Google Pixel 2 XL
Android Oreo (8.x)

Laat een reactie achter

Opmerking: E-mail wordt niet gepubliceerd of gedeeld.